body {
	margin: 0px;
	padding: 0px;
	font-family: "nimbus-sans",sans-serif !important;
	background-color: #f1f1f1;
	color: #474747;
}
p {
	color: #474747;
	font-size: 16px;
	line-height: 24px;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: "nimbus-sans",sans-serif !important;
	letter-spacing: -1px;
}
div {
	outline: none;
}
#wrapper {
	background: white;
	padding: 50px;
	margin: 30px 0px;
}
a {
	transition: 0.4s ease;
}
.shortbanner p {
	margin: 0px;
}
.white {
	background: white;
}
.header {
	position: relative;
	min-height: 130px;
}
.paddingzero {
	padding: 0px !important; 
}
.no-margins {
	margin-left: 0px;
	margin-right: 0px;
}
.bottom {
	margin-bottom: 30px;
}
.navbar {
	width: 100%;
	background-image: url(../images/navbg.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 119px;
	margin: 0 auto;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 0px;
}
.navbar2 {
	height: 138px;
	background: white;
	z-index: 1000;
	display: block;
}
.navbar a.navbarlogo, .navbar2 a.navbarlogo {
	margin: 0 auto;
	display: block;
	width: 101px;
	height: 98px;
}
.navbar .lnav {
    display: block;
	position: absolute;
	top: 20px;
	left: 40px;
}
.navbar .rnav {
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
}
.navbar .rnav ul {
	margin: 0px;
	padding: 0px;
}	
.navbar .rnav ul li {
	display: inline-block;
	padding: 5px 10px;	
}
.navbar .rnav ul li a {
	opacity: 0.2;
	opacity: 0.2;
	transition: 1s ease-in-out;
}
.navbar .rnav ul li a:hover {
	transition: 0.4s ease-in-out;
	opacity: 1;
	background: none;
}
.navbar .rnav ul li.active a {
	opacity: 1
}
#scroll {
	background-color: #fbfbfb;
	width: 100%;
	margin-bottom: 30px;
}
.cont {
	width: 100%;
	max-width: 420px;
	font-size: 14px;
}
.bt-cs .bt-inner img {
	width: 120px !important;
}
.reviews {
	margin-bottom: 30px;
	transition: 0.4s ease;
	min-height: 240px;
} 
.homereview {
	min-height: 180px;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}
.homereview p {
	font-size: 21px;
	line-height: 32px;
	z-index:1;
}
.stars {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	margin-top: -60px;
	z-index:-1;
}
.stars img {
	max-width: 150px;
	width: 100%;
	opacity: 0.2;
	display: inline;
}
.carousel-inner .item .row { margin: 0px !important; } 
.reviewtext {
	padding-top: 40px;
}
.reviewdetails {
	font-size: 16px;
}
#twitterslider .white,#facebook .white {
	padding: 23px;
	min-height: 190px;
}
.ts-control {
	width: 100% !important;
}
.sj-twitter-slider .ts-slider-wrap  {
	height: 100px;
}
.sj-twitter-slider .ts-slider-wrap .ts-items > .item {
	padding-top: 24px !important;
}
.leftarrow, .rightarrow {
	top: 60px !important;
}
a.insta_link {
    display: inline-block;
    width: 123px;
    height: 123px;
}
.instagram_image {
	width: 100% !important; 
}

#mc-embedded-subscribe-form input {
	width: 100%;
	padding:5px;
	margin-bottom: 5px;
	border: 1px solid #f1f1f1;
	outline: none
}
.padding-right {
	padding-right: 0px;
}
.padding-left {
	padding-left: 0px;
}
#mc-embedded-subscribe {
	border: 1px solid #f1f1f1;
	text-transform: uppercase;
	font-size: 14px;
	background: transparent;
	transition: 0.4s ease;
}
#mc-embedded-subscribe:hover {
	border: 1px solid #ccc;
	background-color: #92b0d6;
	color: #fff;
	transition: 0.4s ease;
}
.news h1, .news h2, .news h3, .newsmainitem h1, .workshops h1, .pages h1 {
    border-bottom: 1px solid #dedede;
    padding: 10px 0px;
    margin: 10px 0px;
    letter-spacing: -2px;
}
.boldtitle {
	display: inline-block;
	/*margin-left: -5px;*/
	font-weight: bold;
}
.awardtxt {
    display: inline-block;
    vertical-align: middle;
    width:100%;
    min-height: 125px;
    position: relative;
    font-size: 35px;
    /* margin-top: 43px; */
    text-align: center;
    letter-spacing: -2px;
}
.awardtxt span {
    vertical-align: middle;
    display: inline-block;
    margin-top: 40px;
    text-align: center;
}
.awardimg {
    /* display: inline-block; */
    /* min-height: 125px; */
    /* vertical-align: middle; */
    text-align: center;
	padding: 23px 0px;
}
.awardimg img {
	margin-right:23px;
}
#footer h3 {
	margin-bottom: 23px;
}
.nav>li>a {
	margin: 0px;
	padding: 0px; 
}
#footer a { color: #474747; }
#footer a:hover {
	background: none;
	color: #92b0d6;
}
.sj-twitter-slider .ts-wrap {
	position: relative;
}
.sj-twitter-slider .ts-btn-follow {
	top: 0px;
	width: 100%;
}
.twitter-follow-button { font-weight: bold; font-size: 24px; }
.twitter-follow-button:hover{
	text-decoration: none !important;
}
.bt-cs .bt-inner .bt-title {
	font-weight: bold;
	letter-spacing: -1px;
}
@media (max-width:768px) {  
	#facebook, #twitterslider{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
@media (min-width:769px) {
	#twitterslider{
		padding-left: 0px !important;
	}
	#facebook{
		padding-right: 0px !important;
	}
}  
@media (min-width: 992px) { 
	.navbarlogo {
		margin-top: 20px !important;
	}
}
.breadcrumb {
	background: none;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 23px 0px;
}
.divider { 
	display: none;
}
.itemFullText .row {
	margin-top: 40px;
	
}
.pages  h3 { 
    border-bottom: 1px solid #dedede;
    padding: 10px 0px;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
} 
.catItemIntroText {
	font-size: 16px;
	line-height: 24px;
}
.workshops .itemListCategory {
    border-bottom: 1px solid #dedede;
    margin-bottom: 15px;
}
.workshops .itemContainer {
    max-height: 370px;
    margin-bottom: 25px;
	height: 100%;
}
.workshops .itemContainer .catItemImageBlock {
    vertical-align: top;
    max-height: 240px;
    border: 1px solid #dedede;
    overflow: hidden;
}
.catItemImage img {
	width: 100%;
}
.workshops .catItemIntroText p {
	margin: 15px 0px;
}
.shortbanner img {
    margin: 0px;
    padding: 0px;
    margin-bottom: 23px;
    width: 100%;
}
#itemListLeading .newscatitem span.catItemImage {
	overflow: hidden;
	display: block;
	width: 100%;
	max-height: 400px;
}
.newscatitem span.catItemImage {
	overflow: hidden;
	display: block;
	width: 100%;
	max-height: 177px;
	position: relative
}	
.newscatitem span.catItemImage a img {
	opacity: 1;
	width: 100% !important;
	transition: 0.3s linear;
	overflow: hidden;
}
.newscatitem:hover span.catItemImage a img {
	opacity: 0.5;
	transition: 0.3s linear;
	    -ms-transform: scale(1.04,1.04); /* IE 9 */
    -webkit-transform: scale(1.04,1.04); /* Chrome, Safari, Opera */
    transform: scale(1.04,1.04) rotate(0.5deg);
}
.newscatitem span.catItemImage img {
	opacity: 1;
	width: 100% !important;
	transition: 0.3s linear;
	overflow: hidden;
}
.newscatitem:hover span.catItemImage img {
	opacity: 0.5;
	transition: 0.3s linear;
	    -ms-transform: scale(1.04,1.04); /* IE 9 */
    -webkit-transform: scale(1.04,1.04); /* Chrome, Safari, Opera */
    transform: scale(1.04,1.04) rotate(0.5deg);
}
h3.catItemTitle a {
    color: #000;
    display: block;
    text-decoration: none;
    padding: 5px 0px;
    margin: 10px 0px;
    letter-spacing: 0px;
}
.newscatitem:hover h3.catItemTitle a {
	color: #2f6ab3;
}
#itemListPrimary .itemContainer {
    overflow: hidden;
    margin-bottom: 25px;
    min-height: 410px;
}
.newsmainitem .itemImageBlock {
    width: 196px;
    float: left;
    margin-right: 35px;
}
.newsmainitem span.itemImage img {
    width: 100%;
    padding: 10px;
    border: 1px solid #dedede;
}
.k2Pagination {
	margin: 0 auto;
	text-align: center;
	font-size: 13px;
	border-top: 1px solid #dedede;
}
.pageno {
	display: inline-block;
}
ul.pagination-list {
	margin: 0 auto;
	padding: 0px;
	padding: 20px 0px;
	display: inline-block;
}
ul.pagination-list li { display: inline-block; }
ul.pagination-list li a {
	color: #474747;
	text-decoration: none;
	padding: 5px 10px; margin: 0px 5px;
	border: 1px solid #ffffff;
	border-radius: 3px;
}

ul.pagination-list li a:hover, ul.pagination-list li.active a {
	color: #fff;
	background-color: #92b0d6;
}
ul.pagination-list li:last-child a { margin-right: 0px; padding-right: 0px; }
.artists h3.catItemTitle {
    color: #000;
    font-size: 16px;
    letter-spacing: 0;
    margin: 10px 0;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
}
.artists .catItemHeader {
    height: 77px;
}
.artists .catItemImageBlock {
	min-height: 270px;
}
/* ======= store locator styles ======= */
#sl_results_container { font-size:1em; }
#sl_locate_results { font-weight:bold; font-size:1.1em; margin-bottom:10px; }
#sl_sidebar div { background:#ffffff; cursor:pointer; margin:0px; border-bottom:1px dotted #ededed; display: inline-block; width: 240px; vertical-align: top; margin-right: 10px; min-height: 240px; font-size: 13px;} 
#sl_sidebar div:hover { }
.networkicon {
	display: inline-block;
	vertical-align: top;
	height: 25px;
	width: 25px;
	margin-right: 15px;
}
.location_name {
	font-size: 16px;
	padding: 10px 0px;
	display: block;
	border-bottom: 1px solid #ededed;
	letter-spacing: -1px;
	font-weight: bold;
}
#featstate {
	display: none;
}
#addressInput, #radiusSelect{
    background: none repeat scroll 0 0 #f8f8f8;
    border: 1px solid #cccccc;
    margin-left: 0;
    margin-right: 0;
	padding: 0px;
}
#addressInput {
	width: 337px;
}
#mapheader h3 {
	padding: 10px 0px;
	border-bottom: 1px solid #dedede;
	margin-bottom: 10px;
	font-size: 26px;
}
.results-container {
	display: none !important;
}
/* ======= end locator styles ======= */

#contactpage {

}
#text, #form {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
.rsform fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

fieldset.formFieldset ol.formContainer li {
    background-image: none;
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
}
div.formCaption {
    display: block;
    float: left;
    min-height: 12px;
    width: 34%;
	font-size: 14px;
	padding-top: 10px;
}
.rsform-text-box, .rsform-select-box, .rsform-input-box, .rsform-calendar-box, .rsform-captcha-box {
	width: 297px;
	padding: 8px 12px;
	border: 1px solid #dedede;
	font-family: "nimbus-sans", sans-serif;
	font-size: 12px;
}
.rsform-select-box {
	width: 323px;
}
.rsform-calendar-box {
	width: 266px;
}
.rsform-block-captcha a {
	color: #2f6ab3;
	font-size: 12px;
	text-decoration: none;
}
.rsform-submit-button {
    background-color: #fbfbfb;
    border: 1px solid #dfdfdf;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    transition: all 0.3s linear 0s;
}
.rsform-submit-button:hover {
	background-color: #92b0d6;
	border: 1px solid #2f6ab3;
	cursor: pointer;
	transition: 0.3s linear;
	color: #ffffff;
}
.rsform-block-rate { font-size: 11px; }
#contactpage h3 {
	border-bottom: 1px solid #dedede;	
}
#form {
	margin-right: -3px;
	margin-Left: 7px;
}
.rsform-input-box:focus, .rsform-text-box:focus {
	background-color: #fbfbfb;
	border: 1px solid #eeeeee;
}
#copyright {
    font-size: 10px;
    text-align: right;
    padding: 10px 0px;
}
#relatedprod h3, #findadealer h3 {
    border-bottom: 1px solid #dedede;
    font-size: 21px;
	margin-bottom:15px;
}
#findadealer #sl_search_address {
	padding: 6px;
	width: 100%;
}
.rprod {
	margin-top: 15px;
	margin-bottom: 23px;

	}
.rprod .image {
	text-align: center;
	margin-bottom: 15px;
}
.rprod .name {
	text-align: center;
	font-weight: normal;
	font-size: 12px;
}
.rprod .name a {
	color: #474747;
	text-decoration: none;
}
.rprod .name a:hover {
	color: #92b0d6;
}
#findadealer {

}
#findadealer .addresselect {
    font-size: 13px;
    padding: 10px;
}
#findadealer .addressfield {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    transition: 0.3s linear;
}
.addressbutton:hover {
    background-color: #92b0d6;
    border: 1px solid #2f6ab3;
    cursor: pointer;
    transition: 0.3s linear;
    color: #ffffff;
}
.addressbutton {
    border: 1px solid #dfdfdf;
    padding: 10px;
    margin: 0px;
    background-color: #fbfbfb;
    font-weight: bold;
    transition: 0.3s linear;
}
.categoriesbox {
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  min-height: 475px;
  padding: 20px 0;
  text-align: center;
  vertical-align: top;
}
.categoriesbox .image {
	vertical-align: top;
	margin-top: 0px;
	padding-top: 0px;
}
.categoriesbox .name {
	text-align: center;
}
.categoriesbox .name.subcatname a {
	color: #474747;
	font-size: 16px;
	text-decoration: none;
}
.categoriesbox .name.subcatname a:hover {
	color: #92b0d6;
}
.category-info h1 {
	letter-spacing: -1px; 	
	font-size: 29px;
	border-bottom: 1px solid #dedede;
	padding: 10px 0px;
	margin-bottom: 20px;
}
.category-info p {
	line-height: 24px;
	/*font-size: 13px;*/
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.categoriesbox:nth-child(n) {
		border-right: 1px solid #dedede;
	}
	.categoriesbox:nth-child(1n) {
		border-right: 0px;
	}	
	.marginbottom {
		margin-bottom: 55px;
	}	
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.categoriesbox:nth-child(n) {
		border-right: 1px solid #dedede;
	}
	.categoriesbox:nth-child(1n) {
		border-right: 0px;
	}
	.marginbottom {
		margin-bottom: 55px;
	}	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.categoriesbox:nth-child(n) {
		border-right: 1px solid #dedede;
	}
	.categoriesbox:nth-child(2n) {
		border-right: 0px;
	}
	.marginbottom {
		margin-bottom: 55px;
	}	
}
@media only screen and (max-width : 991px) {
	#twitterslider {
		margin-bottom: 30px;
	}
	.bannerhome { margin-top: 145px; } 
}
@media only screen and (max-width : 991px) {

	#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
	font-size: 18px !important;
	}	
}
@media only screen and (max-width : 1199px) {
#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
	font-size: 12px;
}	
	
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.categoriesbox:nth-child(n) {
		border-right: 1px solid #dedede;
	}
	.categoriesbox:nth-child(3n) {
		border-right: 0px;
	}
	.marginbottom {
		margin-bottom: 55px;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.categoriesbox:nth-child(n) {
		border-right: 1px solid #dedede;
	}
	.categoriesbox:nth-child(6n) {
		border-right: 0px;
	}

}

#reviewscroll {
	margin-top: 5px;
	overflow:hidden;
}
.reviewcount {
    display: inline-block;
    float: right;
    font-size: 11px;
}
.review-list .rating2 {
    margin-top: 5px;
    float: right;
}
.tab-content {
	border: 0px;
	padding: 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #555 ;
    background-color: transparent;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}
.nav-tabs > li a, .nav-tabs li a:hover,.nav-tabs li a:focus {
	color: #92b0d6;
	background: none;
	border: 0px;
}
#imgcol h3, #descol h3, #reviewcol h3 {
    border-bottom: 1px solid #dedede;
    font-size: 18px;
    display: block;
    letter-spacing: -1px;
    padding-left: 5px;
}
.modelcont {
    display: block;
    font-size: 15px;
    padding: 10px 0px;
}
.attribute td {
	font-size: 14px !important;
}
#footer p {
	font-size: 12px;
	line-height: 18px;
}

.pagination .links a {
	color: #000 !important;
}
.smalltext {
	font-size: 15px;
	display: block;
	font-style: italic;
}
		.cookiealert {
			position: fixed;
			width: 100%;
			bottom: 0px;
			left: 0px;
			right: 0px;
			text-align: center;
			padding:25px;
			background: rgba(0,0,0,0.9);
			z-index: 1000;
		}
		.cookiecont {
			text-align: center;
			color: white;
		}
		.cookiecont button {
			border-radius: 3px;
			border: 1px solid white;
			background: none;
			color: white;
		}
		.cookiecont a {
			color: #337ab7;
		}
		.cookiecont span {
			border-bottom: 1px solid white;
			margin: 10px 0px;
		}
.percentcont {
	width: 100%;
	max-width: 360px;
	margin: 0 auto;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dedede;
}		
.percentbox {
	width: 120px;
	height: 120px;
	position: relative;
	background-image: url(/images/rating_badge_gold.png);
	background-size: cover;
}		
.percentbox .percent {
    position: absolute;
    font-size: 35px;
    font-weight: bold;
    top: 35px;
    left: 20px;
    font-style: italic;
    letter-spacing: -3px;
	color: #FFA500;
	text-align: center;
}
.percentmessage { 
	position: absolute;
	top: 10px;
	right: 0px;
	width: 195px;
}
.smallregnote {
	border-top:1px solid #dedede;
	font-size: 10px;
	margin-top:10px;
	padding-top: 10px;
}
.fishman-box {
	border: 1px solid #dedede;
	margin-bottom: 15px;
	padding:10px;
}
.fishman-box img {
	width: 100% !important;
	margin-bottom: 15px;
}
.fishman-box p {
	line-height: 15px;
	font-size: 12px;
	margin: 0px;
}
.header .moduletable .custom {
	overflow: hidden;
}
.header .moduletable .custom img {
	width: 100%;
}
.mz-expand {
	background: white !important;
	
}
a.wheretobuybutton {
	background-color: #92b0d6;
	border: 1px solid #92b0d6;
	cursor: pointer;
	transition: 0.3s linear;
	color: #ffffff;
	display: block;
	padding: 10px;
	margin-bottom: 15px;
	text-transform: uppercase;
	text-align: center;
	border-radius: 3px;
	text-decoration: none;
}
a.wheretobuybutton:hover {
	color: #92b0d6;
	background: transparent;
	
	
}

:root:not([data-magic-ua=safari]) .mz-expand .mz-expand-bg {
	display: none !important;